%!TEX TS-program = xelatex
\documentclass[a4paper,12pt]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{5}{1402}
\input{include/list1.tex} 

\end{document}
